@charset "utf-8";


html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
{margin:0; padding:0; border:0; outline:0; font-size:100%; /* background:transparent;*/}


html{
width: 100%;
 -webkit-text-size-adjust: none;
color:#232323;
}



body { 
	margin:0;
	padding:0;
	width:100%;
	line-height:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style:none;
	background:#8CC2FF;
	color:#232323;
}

#warp {
	background:#8CC2FF ;
}


article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}	/*  CSS3  */
nav ul {list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,q:before, q:after { content:''; content:none;}
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
h1 a { text-decoration:none; }

/* 
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:0 0; padding:0;}
input, select { vertical-align:middle;}
table { border-collapse:collapse; border-spacing:0;}
 */

/* タイトルロゴ */
#program_logo {
	text-align:center;

}

#program_logo img {
	width:100%;

}

/* アニメ用フリーエリア */

#program_free {
	text-align:center;
	width:100%;
	margin:10px auto

}

.program_area {
}

.program_area a{
	font-size:13px;
	text-decoration:underline;
	line-height:140%;
	color: #4c3280;
}

.program_area a:link { 
	font-size: 13px;
	color: #4c3280;
	text-decoration:underline;
	line-height:140%;
 }
 
/* アニメ用コンテンツエリア */
/* ---新着用--- */
.program_newinfo {
	font-weight:normal;
	font-size:13px;
	text-align:center;
	width:100%;
	line-height:130%;
	padding-bottom: 10px;
}

/* 新着コンテンツ */

.program_newinfo_logo {
	padding:0px;
	margin: 0px;
	text-align:center;
	width:289px;
}

.program_newinfo_logo img {
	margin-bottom: -5px;
	width:289px;
}

.program_newinfo_logoP{
	padding:0px;
	margin: 0px auto 0px auto;
	text-align:center;
	width:90%;
	padding: 10px 0 10px 0;
}

/* ---次回更新用--- */
.program_nexttrailer {
	font-weight:normal;
	font-size:13px;
	text-align:center;
	width:100%;
	line-height:130%;
	padding-bottom: 0px;
}

/* 新着コンテンツ */

.program_nexttrailer_logo {
	paddingm:0px;
	margin: 0px;
	text-align:center;
	width:100%;
}

.program_nexttrailer_logo img {
	margin-bottom: -5px;
	width:289px;
}

.program_nexttrailer_logoP{
	paddingm:0px;
	margin: 0px auto 0px auto;
	text-align:center;
	width:90%;
	padding: 10px 0 10px 0;
}

.program_nexttrailer_logo_u {
	paddingm:0px;
	margin: 0px;
	text-align:center;
	width:100%;
}

.program_nexttrailer_logo_u img {
	margin-bottom: -5px;
	width:289px;
}

.program_nexttrailer_logo_uP{
	paddingm:0px;
	margin: 0px auto 0px auto;
	text-align:center;
	width:90%;
	padding: 10px 0 10px 0;
}



/* 次回予告 */

.program_next {
	background: none repeat scroll 0 0 #ffffff;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 285.5px;
	border-color: #ffffff;
	border-radius: 0px 0px 5px 5px;
	border: solid 2.5px #1700bd;
	border-top-width: 1px;
	margin-top:-2px;
}

.program_next table {
	padding:10px 5px;
}

/* .program_next ul {
	background-image:url(/Asset/ax/img/20130707_ext/25/gintama_backimage_03.png);
	background-repeat:no-repeat;
	background-position: right top
} */

.program_next table tr td {
	color:#333333;
	width:100%;
	padding-left:5px;
}

.program_next table tr .program_day {
	color:#fd170a;
	 font-weight: bold;
}

.program_next table tr .program_title {
	color:#fd170a;
	 font-weight: bold;
}

.program_next table tr .program_contents {
	 padding-left:5px;
	color:#212429;
}

.program_next ul {
	font-weight: bold;
	margin-bottom: 0;
	vertical-align: middle;
}

.program_next ul li a {
	text-decoration:none;
}


.anime_contents {
	width:100%;
	margin-bottom:10px;
}

.anime_contents .anime_entry img {
	width:100%;
}

/* 番組情報 */
#program_bangumiinfo {
	width:100%;
	margin-bottom:20px;
}

.program_bangumiinfo_logo {
	paddingm:0px;
	margin-bottom: 10px;
	text-align:center;
	width:100%;
}

.program_bangumiinfo_logo img {
	margin-bottom: -5px;
	width:100%;
}

#program_bangumiinfo .list1 img {
	width:50%;
	float:left;
}

#program_bangumiinfo .list2 img {
	width:50%;
	clear:both;
}

/* footer */

footer{ 
    padding:10px 0 0px 0;
    margin:0px;
	text-align:center;


}


/* アコーディオン */

.accordion1{
	/* background:#ffffff; */
	border-bottom:none;
	width:100%;
}
.ttl1 + .accordion1{
	margin-top:-10px;
}
.accordion1:last-child{
	border-bottom:0px solid #000000;
}
.section2 .accordion1:first-child{
	margin-top:-11px;
}
.section2 .accordion1:last-child{
	margin-bottom:-11px !important;
}
#footArea .accordion{
	margin:0 0 -1px;
	border:0px solid #000000;
}
/* .accordion1 dt{
	margin-bottom:0px;

	background: -moz-linear-gradient(
		top,
		#616161 0%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#616161),
		to(#000000));
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 0px solid #7d0000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0),
		0px 1px 0px rgba(255,255,255,0);

	border-bottom:solid 1px #cccccc;
	border-bottom:top 1px #cccccc;
	vertical-align:middle;
	font-size:15px;
	padding: 7px 0 11px 0;

} */
/* .accordion1 dt a{
	display:block;
	padding-top:5px;
	background: url(../img/program/program_ic_arrow01.png) no-repeat 98% 60%;
	font-size:16px;
	line-height:1.2;
	font-weight:bold;
	text-decoration:none !important;
	color:#fff;
} */

.accordion1 dt a.close{
	background: url(../img/program/program_ic_arrow02.png) no-repeat 98% 60%;
	color:#ffffff !important;
}
.ttl1 + .accordion1 a.close{
	border-top:1px solid #ffffff;
}
.accordion1 dd{
	font-size:14px;
	font-weight:normal;
	text-align:center;
	padding: 0px 0 0px 0;
}
.accordion1 dd.inner{
	font-size:100%;
	padding:10px;
}
.accordion1 dd.inner *:last-child{
	margin-bottom:0 !important;
}
.accordion1 dd ul,
.accordion1 dd ol{
	margin-bottom:0;
}
.accordion1 dd nav li{
	border-bottom:0px dotted #000000;
}
.accordion1 dd nav li:last-child{
	border-bottom:none;
}
.accordion1 dd nav li a{
	display:block;
	padding:10px 36px 10px 9px;
	background:url(img/icn_arrow02.png) no-repeat 100% 50%;
	color:#000000 !important;
	text-decoration:none !important;
}

/* アコーディオン箇所のバナー */
.accordion1 .accordion_osusume {
	width:100%;
}

.accordion1 .accordion_contents {
	width:100%;
}

.accordion1 .accordion_contentsfree {
	width:100%;
}

.accordion1 .accordion_sonota {
	width:100%;
}

.accordion1 .anime_entryP img {
	width:60px;
}

.accordion1 .anime_entryP .contents_type img {
	width:80px;
	margin:0 20px;
}


/* フリック */


.flip-wrapper
{
    /* min-width: 289px; */

    margin: 15px;
    border-radius: 5px;

    border: solid 1px #2879af;
}

.flip-item-container {
	text-align:left;
}

.flip-item-container .program_day {
	 font-weight: bold;
	 color:#feff27;
	 font-size:13px;
	 margin-bottom: 5px;
}

.flip-item-container p {
	 color:#9ac0e6;
	 font-size:13px;
}

.flip-item-container p {
	 color:#9ac0e6;
	 font-size:13px;
}

.flip-item-container a {
	 text-decoration:none;
}

#contents-new .flip-item-container .flip-item-text p
{
    margin: 0; padding: 0;

    font-size: 13px; line-height: 1.5em;
}








/* フリック */

	#program_new_logo 
        {
	margin: 0 auto;
	width:289px;
	height:28px;
        }
	
	#program_new_logo img
        {
	    text-align:center;
            width:289px;
	    height:28px;
        }

        #xxx.flip-wrapper
        {
            border-radius: 0 0 5px 5px;
	    border: solid 2.5px #fd170a;
	    border-top-width: 0;
	    background: #2879af;
	    width: 285.5px;
	    margin: 0 auto 15px auto;
        }
	
	/* #xxx .flip-viewport {
		background-image:url(/Asset/ax/img/20130707_ext/25/gintama_backimage_03.png);
		background-repeat:no-repeat;
		background-position: 115% 10%
	} */

        #xxx .flip-container .flip-arrow-prev
        {
            background: -webkit-gradient( linear, left top, right top,
                from( #858585 ),
                color-stop( 0.5, #f1f1f1 ),
                to( #858585 )
            );
	    
	    /* background: -webkit-gradient( linear, left top, right top, from( #d8d1bf ), color-stop( 0.5, #fffdec ) );

            border-radius: 0 0 0 3px; border-right: solid 1px #d9d0c1; */
        }
        #xxx .flip-container .flip-arrow-next
        {
            background: -webkit-gradient( linear, left top, right top,
                from( #858585 ),
                color-stop( 0.5, #f1f1f1 ),
                to( #858585 )
            );
	    
	    /* background: -webkit-gradient( linear, right top, left top, from( #d8d1bf ), color-stop( 0.5, #fffdec ) );

            border-radius: 0 0 3px 0; border-left: solid 1px #d9d0c1; */
        }

        #xxx .flip-controller
        {
            display: none;
        }
	
	#xxx .flip-list
        {
            margin: 10px 5px;
        }


        #yyy.flip-wrapper
        {
            border-radius: 0 0 6px 6px; border: solid 1px #00c;
        }

        #yyy .flip-container .flip-arrow-prev
        {
            background: -webkit-gradient( linear, left top, right bottom,
                from( #00c ),
                color-stop( 0.5, #eef ),
                to( #00c )
            );

            border-radius: 0 0 0 6px;
        }
        #yyy .flip-container .flip-arrow-next
        {
            background: -webkit-gradient( linear, left top, right bottom,
                from( #f00 ),
                color-stop( 0.1, #ff8080 ),
                color-stop( 0.3, #ff0 ),
                color-stop( 0.5, #090 ),
                color-stop( 0.7, #00f ),
                color-stop( 0.8, #00c ),
                to( #60c )
            );

            border-radius: 0 0 6px 0;
        }

        #yyy .flip-controller
        {
            display: none;
        }
        












/* ボタン */
/* ボタン大きさ */

/* div.flickSlideBottom ul.slidePager li.slidePagerPointer {
    display:inline-block;
    background-color:#CCC;
    width:7px;
    height:7px;
    margin:10px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
} */
/* ボタンの色 */

/* div.flickSlideBottom ul.slidePager li.slidePagerPointer.active {
    -webkit-box-shadow:
		0px 0px 4px rgba(153,153,153,0.8),
		inset 0px 0px 1px rgba(153,153,153,1);
	background-color:#b5b5b5;
} */


/*----------------------------
 アニメ用footer／作者名等
----------------------------*/


#program_footername { 
    margin:0px;
	text-align:center;
	background:#515151;
	height:auto;
	padding: 3px 5px 10px 3px;
}

#program_footername h1{
	margin:0;
	text-align:center;
	vertical-align:middle;
    padding-top:10px;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	letter-spacing:0px;
	line-height:130%;
    
}

#anitere_navi {
    background: none repeat scroll 0 0 #F383A4;
    text-align: center;
}

#program_menu_button .nav_button {
	margin-top:-2px;
}